Subject: Re Unit 3021 Flooring mix up
From: "Bruno Tidd" <[email-masked]>
To: <[email-masked]>
Date: Sat, 22 May 2010 10:50:32 -0400

Further to our conversation Thursday evening, please be advised that the
purchaser would like the tile changed in the main washroom to the blue tile
that should have been installed. Leave the tile in the powder room she will
accept that. She does want the countertop in the main replaced with the same
colour as the countertop she chose in the powder room. I think that John has
arranged for the tile replacement, but I don't think that anything has been
done about the countertop. Thanks Wendy. If you have any questions please
call.

Bruno Tidd

Pratt Homes Sales  Manager 

Barrie Division

1-800-268-9906

1-705-733-0300

 <mailto:[email-masked]> [email-masked]

 <http://www.pratthomes.ca> www.pratthomes.ca